イラレ9でKPTフィルタを使うには?

» 734
[734]イラレ9でKPTフィルタを使うには? 投稿者:gucchi 投稿日:2000-10-15 05:28:00
イラレ5.5で普通に使っていたKPTフィルタがイラレ9で使えません。
やり方がおかしいのでしょうか?
フィルタのフォルダの中にKPTを入れているのですが.....
信用ベータフィルタも同様の症状を示しています。
» 738
[738]Re: イラレ9でKPTフィルタを使うには? 投稿者:kayoko 投稿日:2000-10-16 14:37:00
> イラレ5.5で普通に使っていたKPTフィルタがイラレ9で使えません。
> やり方がおかしいのでしょうか?
> フィルタのフォルダの中にKPTを入れているのですが.....

Vector Effects Version1.1をお使いでは???

Vector Effects 1.5の「お読みください」には
マニュアルに含まれていない注意事項として、
Vector Effects 1.5は、Adobe Illustrator 9.0日本語版でのみ
動作保証いたします。Adobe Illustrator 5.5/7.0/8.0の各日本語版を
お使いの場合は、同梱のVector Effects 1.1をお使いください。
と、あります。

逆に言うならば、Adobe Illustrator 9.0でVector Effects 1.1は
使えないということになります。(実際にそうです、私のところでも)

> 信用ベータフィルタも同様の症状を示しています。

これからも、出てくる可能性はありますね
» 735
[735]Re: イラレ9でKPTフィルタを使うには? 投稿者:TOM 投稿日:2000-10-15 10:23:00
> イラレ5.5で普通に使っていたKPTフィルタがイラレ9で使えません。
> やり方がおかしいのでしょうか?

Illustrator9.0では、今までのプラグインツール類が機能(認識)しないようです。
(私の使用しているプラグインツールで、まだ一部のテストです。)
まずはプラグインとして認識出来なければ何も機能しませんので、開発元のAI9.0
対応版を待つしかないのかもしれません。